Bug 2272524 - dlib-19.24.4 is available
Summary: dlib-19.24.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dlib
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Onuralp SEZER
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2024-04-01 18:19 UTC by Upstream Release Monitoring
Modified: 2024-05-21 01:28 UTC (History)
3 users (show)

Fixed In Version: dlib-19.24.4-12.fc41 dlib-19.24.4-12.fc40 dlib-19.24.4-12.fc39
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-05-12 12:40:02 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 19.24.4 (#2272524) (676 bytes, patch)
2024-04-01 18:19 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2024-04-01 18:19:09 UTC
Releases retrieved: 19.24.4
Upstream release that is considered latest: 19.24.4
Current version/release in rawhide: 19.24.3-1.fc41
URL: http://dlib.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/18600/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/dlib

Comment 1 Upstream Release Monitoring 2024-04-01 18:19:16 UTC
Created attachment 2024569 [details]
Update to 19.24.4 (#2272524)

Comment 2 Upstream Release Monitoring 2024-04-01 19:41:45 UTC
the-new-hotness/release-monitoring.org's scratch build of dlib-19.24.4-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=115742953

Comment 3 Fedora Update System 2024-05-12 12:37:52 UTC
FEDORA-2024-bb1aca68ee (dlib-19.24.4-12.fc41) has been submitted as an update to Fedora 41.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-bb1aca68ee

Comment 4 Fedora Update System 2024-05-12 12:40:02 UTC
FEDORA-2024-bb1aca68ee (dlib-19.24.4-12.fc41) has been pushed to the Fedora 41 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2024-05-12 13:01:09 UTC
FEDORA-2024-96e4869036 (dlib-19.24.4-12.fc39) has been submitted as an update to Fedora 39.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-96e4869036

Comment 6 Fedora Update System 2024-05-12 13:01:10 UTC
FEDORA-2024-a19e6a197e (dlib-19.24.4-12.fc40) has been submitted as an update to Fedora 40.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-a19e6a197e

Comment 7 Fedora Update System 2024-05-13 01:56:05 UTC
FEDORA-2024-96e4869036 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-96e4869036`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-96e4869036

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2024-05-13 03:00:15 UTC
FEDORA-2024-a19e6a197e has been pushed to the Fedora 40 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-a19e6a197e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-a19e6a197e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2024-05-21 01:17:56 UTC
FEDORA-2024-a19e6a197e (dlib-19.24.4-12.fc40) has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2024-05-21 01:28:25 UTC
FEDORA-2024-96e4869036 (dlib-19.24.4-12.fc39) has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.